{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:raw_gold",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:hanging_roots",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:diamond",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:experience_bottle",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:rotten_flesh",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:bow",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:bone",
					"weight": 10
				},
				{
					"type": "item",
					"name": "v360:citrine_shard",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:amethyst_shard",
					"weight": 10
				},
				{
					"type": "item",
					"name": "v360:garnet_shard",
					"weight": 10
				}
			]
		}
	]
}